

##机票订单列表接口
flightOrderListUrl = http://180.169.165.238:9359/LtController.cmd?action=LtFlightOrderList&enterCode=1003


##机票订单信息
flightOrderInfoUrl = http://180.169.165.238:9359/LtController.cmd?action=LtFlightOrderInterface&enterCode=1348


##行程单接口
flightItineraryUrl = http://180.169.165.238:9359/LtController.cmd?action=LtFlightVoyageSheet

##对账单
flightStatementsLtUrl = http://180.169.165.238:9359/LtController.cmd?action=LtStatement





